\documentclass[a4paper,twocolumn,DIV18,BCOR1.5cm,12pt,twoside,bigheadings,headsepline,footnosepline]{scrreprt}
\usepackage[colorlinks=true,urlcolor=black,linkcolor=black,breaklinks=false]{hyperref}
\usepackage{booktabs}				% better tables
\usepackage{scrpage}				% changing pagestyle
\usepackage{tocloft}				% better table of contents
\usepackage{times}				% nicer fonts

\usepackage[utf8]{inputenc}         % We need utf8 input, some names
                                    % require it. Install latex-ucs
                                    % package in debian if you miss it

\usepackage{fancybox}				% added for 60-Security-Enhanced-Linux-UML-instances
\usepackage[english]{varioref}			% added for 60-Security-Enhanced-Linux-UML-instances
\usepackage[pdftex]{graphicx}
%\usepackage{graphicx}				% added for 41-port-together
\usepackage{longtable}				% added for 40-large-cdd-installations
\usepackage{tabularx}
\usepackage{times}

\renewcommand{\baselinestretch}{1.15}     % A bit more spacing between lines

\renewcommand{\tabularxcolumn}[1]{>{\raggedleft\arraybackslash}p{#1}}

% Lets redefine the pagestyle a bit.
\renewpagestyle{headings}{(\textwidth,0pt)%
                         {\pagemark\hfill\headmark}{\headmark\hfill\pagemark}{\hfill\headmark\hfill}%
                         (\textwidth,.8pt)}%
                         {(\textwidth,0pt)%
                         {\hfill}%
                         {\hfill}%
                         (\textwidth,0pt)}% 
\renewpagestyle{plain}{(\textwidth,0pt)%
                         {\pagemark\hfill\headmark}{\headmark\hfill\pagemark}{\hfill\headmark\hfill}%
                         (\textwidth,.8pt)}%
                         {(\textwidth,0pt)%
                         {\hfill}%
                         {\hfill}%
                         (\textwidth,0pt)}% 
\pagestyle{headings}                      % and activate it


\setcounter{secnumdepth}{-1}  % We should only number the "Parts",
                              % nothing below.
\setcounter{tocdepth}{1}      % And only take everything to \section
                              % into the toc, not \subsection and below.
% Settings for linebreaks and pagebreaks

\tolerance=5000
\emergencystretch=20pt
\clubpenalty=10000
\widowpenalty=10000
\tabcolsep3pt
\setlength{\cftbeforetoctitleskip}{0.2em}
\setlength{\cftaftertoctitleskip}{0.2em} 
\setlength{\cftbeforelottitleskip}{0.2em}
\setlength{\cftbeforeloftitleskip}{0.2em}
\setlength{\cftafterloftitleskip}{0.2em}
\setlength{\cftpartnumwidth}{2.5em}

\renewcommand*{\partpagestyle}{empty}
\renewcommand*{\titlepagestyle}{empty}

\newcommand{\imcap}[1]{\textit{#1}}
\newcommand{\person}[2]{\begin{center} \textit{\textcolor{red}{#1} \\ \small{#2}} \end{center}\vspace{-0.5em}}

% Now, define a "graphics" extension. By default - dont touch. Only
% touch in case we build the "small" report.
%\DeclareGraphicsRule{_small.jpg}{jpg}{_small.jpg}{#1}
%\DeclareGraphicsExtensions{.pdf,_small.jpg}

\begin{document}

\begin{titlepage}
\Large DebConf6, Mexico\hfill \small Version 2.0, 
\today\\\vspace{2cm}

\begin{center}
\Huge
\textsc{Seventh Annual Debian Conference}

\textbf{Final Report}
\end{center}
\includegraphics[width=\textwidth]{images/debconf6_logo.pdf}

\end{titlepage}

\cleardoublepage
\tableofcontents
\cleardoublepage

\input{introduction}
\include{main_orga}

\part{Voices from DebConf}
\input{dpl}

\input{infrastructure}

\input{video}

\input{impressions}

\include{sponsors}
% KEEP THE FOLLOWING RIGHT AFTER SPONSORS!
\voffset0mm

\clearpage

\input{amesol}

\input{organizing_events}

\input{numbers}

\appendix

% credits
\input{credits}

% include the copyright stuff.
\input{copyright}

\end{document}

% Local Variables:
% TeX-master: t
% End:
